.section {
    width: 1920px;
    margin: 0 auto;
    height: 100%;
}
.top-grey-wall {
    width: 1920px;
    height: 1012px;
    background: url('images/grey_wall.png') no-repeat fixed;
    background-size: cover;
}
.transparent-grey-line {
    background-image: url("images/transparent_top.png");
    height: 120px;
    width: 1920px;
}
.hexagon-logo {
    margin-left: 389px;
    padding-top: 28px;
}
.hexagon{
    width: 58px;
    height: 15px;
    border: 15px solid #18cfab;
}
.hexagon_colors{
    border-color: #18cfab;
}
.hexagon_zero{
    width: 0;
    height: 0;
}
.hexagon_triangle_up{
    border-top-width: 0;
    border-right-color: transparent;
    border-left-color: transparent;
}
.hexagon_triangle_up_large{
    border-left-width: 29px;
    border-right-width: 29px;
}
.hexagon_triangle_down{
    border-bottom-width: 0;
    border-right-color: transparent;
    border-left-color: transparent;
}
.hexagon_triangle_down_large{
    border-left-width: 29px;
    border-right-width: 29px;
}
.inside{
    width: 58px;
    height: 37px;
    background-color: #18cfab;
}
.logo {
    display: inline-block;
    font-family: "Montserrat-Bold", Sans-serif;
    font-size: 40pt;
    color: rgba(255, 255, 255, 255);
    margin-left: 10px;
    margin-top: -11px;
}
.the {
    font-family: "Montserrat-Regular", "﻿Montserrat-Bold", Sans-serif;
    font-size: 15.4281pt;
    color: rgba(255, 255, 255, 255);
    text-align: left;
}
.ham {
    font-family: "Montserrat-Regular", "﻿Montserrat-Bold", Sans-serif;
    font-size: 15.4281pt;
    font-weight: bold;
    color: #18cfab;
    text-align: left;
}
.the-ham {
    float: left;
    margin-left: 455px;
    margin-top: -46px;
}
.top-menu {
    display: flex;
    justify-content: space-between;
    width: 700px;
    float: left;
    margin-left: 878px;
    margin-top: -55px;
    font-family: "Adobe Invis Font", "﻿Montserrat-Bold", Sans-serif;
    font-size: 13pt;
    color: #b8b8b8;
    text-align: left;
    height: 82px;
    position: absolute;
}
.button-in-top-menu:hover {
    display: inline-block;
    color: #18cfab;
    cursor: pointer;
    border-bottom: 2px solid #18cfab;
    padding-bottom: 60px;
}
.search {
    float: right;
    margin-right: 300px;
    margin-top: -55px;
    cursor: pointer;
}
#input {
    height: 25px;
    border-radius: 5px;
    float: right;
    margin-top: -60px;
    margin-right: 115px;
    background-color: #b4b4b4;
}
.hidden {
    display: none;
}
.small-heading {
    font-family: "﻿Montserrat-Bold", Sans-serif;
    font-size: 35pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    margin-top: 246px;
    text-transform: uppercase;

}
.marin-part-of-heading {
    color: #18cfab;
}
.main-heading {
    font-family: "﻿Montserrat-Bold", Sans-serif;
    font-size:  69.39649pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    text-transform: uppercase;
    margin-top: -43px;
}
.grey-heading-under-main {
    font-family: "﻿Montserrat-Light", Sans-serif;
    font-size: 29.86685pt;
    color: rgba(212, 212, 212, 255);
    text-align: center;
    margin-top: -25px;
}
.buttons-on-the-grey-wall {
    display: flex;
    justify-content: space-between;
    width: 360px;
    height: 63px;
    margin-left: 780px;
    margin-top: 146px;
}
.button {
    background-color: #ffffff;
    width: 166px;
    height: 61px;
    border-radius: 6px;
    cursor: pointer;
}
.left:before {
    background-color: #18cfab;
    font-family: "﻿Montserrat-Bold", Sans-serif;
    font-size: 12.66233pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    content: "EXPLORE NOW";
    float: left;
    width: 166px;
    height: 57px;
    border-radius: 6px;
    margin-top: 4px;
    padding-top: 20px;
    box-sizing: border-box;
}
.right:before {
    background-color: #18cfab;
    font-family: "﻿Montserrat-Bold", Sans-serif;
    font-size: 12.66233pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    content: "PURCHASE NOW";
    float: left;
    width: 166px;
    height: 57px;
    border-radius: 6px;
    margin-top: 4px;
    padding-top: 20px;
    box-sizing: border-box;
}
.lines-different-colors {
    height: 7px;
    width: 1920px;
    display: flex;
}
.white {
    background-color: #ffffff;
    width: 480px;
}
.marin {
    background-color: #18cfab;
    width: 480px;
}
.squares-different-colors {
    height: 374px;
    width: 1920px;
    display: flex;
}
.dark {
    background-color: #1c2a33;
    width: 480px;
}
.marine {
    background-color: #18cfab;
    width: 480px;
}
.text-in-square {
    font-family: "﻿Montserrat-Bold", Sans-serif;
    font-size: 20pt;
    float: left;
    text-transform: uppercase;
}
.colored {
    color: #18cfab;
}
.non-colored {
    color: #ffffff;
}
.finger {
    margin-top: 88px;
    margin-left: 211px;
}
.to-finger {
    margin-top: 48px;
    margin-left: 56px;
}
.diamond {
    margin-top: 99px;
    margin-left: 194px;
}
.to-diamond {
    margin-top: 59px;
    margin-left: 90px;
}
.lamp {
    margin-top: 88px;
    margin-left: 210px;
}
.to-lamp {
    margin-top: 49px;
    margin-left: 100px;
}
.devices {
    margin-top: 98px;
    margin-left: 191px;
}
.to-devices {
    margin-top: 59px;
    margin-left: 80px;
}
.services {
    font-family: "﻿Montserrat-Regular", Sans-serif;
    font-size: 36pt;
    color: rgba(78, 78, 78, 255);
    text-align: center;
    margin-top: 82px;
}
.first-lines-under-our-services {
    width: 76px;
    height: 1px;
    background-color: #18cfab;
    margin-left: 917px;
}
.second-lines-under-our-services {
    width: 76px;
    height: 1px;
    background-color: #18cfab;
    margin-left: 926px;
    margin-top: 3px;
}
.services-container{
    width: 1141px;
    margin: 70px auto 0 auto;
}
.services-content {
    display: flex;
}
.cell {
    background-color: #f8fcfe;
    width: 192px;
    height: 73px;
    text-align: center;
    font-family: "﻿Montserrat-Regular", Sans-serif;
    font-size: 16.40184pt;
    color: rgba(113, 113, 113, 255);
    border: 1px solid #ebebeb;
    padding-top: 27px;
    box-sizing: border-box;
    cursor: pointer;
}
.cell:hover {
    background-color: #18cfab;
    color: white;
}
.clicked {
    background-color: #18cfab;
    color: white;
}
.clicked:after {
    content: "";
    background-color: #18cfab;
    width: 20px;
    height: 20px;
    float: left;
    margin-top: 8px;
    transform: rotate(45deg);
    margin-left: 85px;

}
.photo-and-text-content {
    margin-top: 24px;
}
.hidden {
    display: none;
}
.image {
    width: 190px;
    height: 139px;
}
.active-content {
    display: inline-block;
    width: 926px;
    height: 136px;
    font-family: "﻿Montserrat-Light", Sans-serif;
    font-size: 14pt;
    color: rgba(119, 119, 119, 255);
    text-align: justify;
    margin-left: 21px;
}
.section2 {
    background-image: url("Images/section2.png");
    width: 1920px;
    height: 476px;
    background-position-y: -375px;
    margin-top: 101px;
}
.shadow {
    width: 1920px;
    height: 476px;
    background-color: rgba(0, 0, 0, 0.7);
    box-sizing: border-box;
}
.section2-heading {
    font-family: "﻿Montserrat-Bold", Sans-serif;
    font-size: 39.55001pt;
    color: rgba(24, 207, 171, 255);
    text-align: center;
    text-transform: uppercase;
    padding-top: 128px;
}
.section2-sous-heading {
    font-family: "﻿Montserrat-Regular", Sans-serif;
    font-size: 16pt;
    color: rgba(216, 216, 216, 255);
    text-align: center;
    text-transform: uppercase;
    margin-top: 35px;
}
.single:before {
    background-color: #18cfab;
    font-family: "﻿Montserrat-Bold", Sans-serif;
    font-size: 12.66233pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    content: "purchase now";
    float: left;
    width: 166px;
    height: 57px;
    border-radius: 6px;
    margin-top: 4px;
    padding-top: 20px;
    box-sizing: border-box;
    text-transform: uppercase;
}
.single {
    float: left;
    margin-left: 50%;
    transform: translateX(-50%);
    margin-top: 106px;
}
.section-our-amazing-work {
    background-color: #f8fcfe;
    padding-bottom: 200px;
    padding-top: 0.1px;
}
.photos-container {
    margin: 0 auto;
}
.buttons-for-photos {
    display: flex;
    width: 700px;
    height: 60px;
    margin-top: 70px;
    margin-left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
}
.buttons {
    background-color: #ffffff;
    border: 1px solid #ebebeb;
    padding-top: 24px;
    padding-left: 24px;
    padding-right: 20px;
    font-family: "﻿Montserrat-Regular", Sans-serif;
    font-size: 13pt;
    color: #848484;
    height: 58px;
    box-sizing: border-box;

}
.buttons:hover {
    background-color: #ffffff;
    border: 1px solid #ebebeb;
    padding-top: 24px;
    padding-left: 24px;
    padding-right: 20px;
    font-family: "﻿Montserrat-Regular", Sans-serif;
    font-size: 13pt;
    color: #18cfab;
    height: 58px;
    border-top: 2px solid #18cfab;
}
.buttons-active {
    background-color: #ffffff;
    border: 1px solid #ebebeb;
    padding-top: 24px;
    padding-left: 24px;
    padding-right: 20px;
    font-family: "﻿Montserrat-Regular", Sans-serif;
    font-size: 13pt;
    color: #18cfab;
    height: 58px;
    border-top: 2px solid #18cfab;
}
.graphic-design .web-design .landing-pages .wordpress{
    width: 286px;
    height: 208px;
    position:relative;
}
.photos-for-our-amazing-work {
    margin: 71px auto 0 auto;
    width: 1148px;
}
.add-photos-button {
    background-color: #18cfab;
    font-family: "﻿Montserrat-Bold", Sans-serif;
    font-size: 12.66233pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    float: left;
    width: 166px;
    height: 57px;
    border-radius: 6px;
    margin-top: 71px;
    padding-top: 20px;
    box-sizing: border-box;
    text-transform: uppercase;
    margin-left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
}
.photos-container-news {
    margin: 70px auto;
    width: 1148px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-flow: row;
    justify-content: space-around;
    grid-row-gap: 45px;
    grid-column-gap: 28px;
}
.amazing {
    width: 263px;
    height: 280px;
    cursor: pointer;
}
.hovered {
    width: 68px;
    height: 66px;
    background-color: #203e38;
    color: #ffffff;
    text-align: center;
    font-family: "Montserrat-Regular", Sans-serif;
    font-size: 16.42432pt;
    color: rgba(255, 255, 255, 255);
    padding-top: 8px;
    box-sizing: border-box;
    float: right;
}
.image-post {
    background-image: url("Images/image-post.png");
    background-repeat: no-repeat;
    width: 263px;
    height: 208px;
}
.text-under-photo {
    background-color: #f8fcfe;
    width: 263px;
    height: 72px;
    box-sizing: border-box;
}
.text {
    font-family: "﻿Montserrat-Bold", Sans-serif;
    font-size: 14.37128pt;
    color: rgba(119, 119, 119, 255);
    font-weight: bold;
    text-align: center;
   padding-top: 10px;
}
.comment {
    font-family: "﻿Montserrat-Light", Sans-serif;
    font-size: 14.37128pt;
    color: rgba(119, 119, 119, 255);
    text-align: center;
    margin-top: 10px;
}
.amazing:hover .hovered {
    background-color: #18cfab;
}
.amazing:hover .text {
    color: #18cfab;
}
.blog-post {
    background-image: url("Images/blog-post.png");
    background-repeat: no-repeat;
    width: 263px;
    height: 208px;
}
.blog-post2 {
    background-image: url("Images/blog-post2.png");
    background-repeat: no-repeat;
    width: 263px;
    height: 208px;
}
.blog-post3 {
    background-image: url("Images/blog-post3.png");
    background-repeat: no-repeat;
    width: 263px;
    height: 208px;
}
.blog-post4 {
    background-image: url("Images/blog-post4.png");
    background-repeat: no-repeat;
    width: 263px;
    height: 208px;
}
.blog-post5 {
    background-image: url("Images/blog-post5.png");
    background-repeat: no-repeat;
    width: 263px;
    height: 208px;
}
.blog-post6 {
    background-image: url("Images/blog-post6.png");
    background-repeat: no-repeat;
    width: 263px;
    height: 208px;
}
.blog-post7 {
    background-image: url("Images/blog-post7.png");
    background-repeat: no-repeat;
    width: 263px;
    height: 208px;
}
.link {
    text-decoration: none;
}
.background-for-slider {
    background-image: url("Images/Step Project Ham/Sections background/section-3.jpg");
    width: 1920px;
    height: 851px;
    background-position-y: -375px;
    margin: 101px auto;

}
.shadow-for-section-slider {
    width: 1920px;
    height: 851px;
    background-color: rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
}
.section3-heading {
    font-family: "﻿﻿Montserrat-Regular", Sans-serif;
    font-size: 36pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    padding-top: 98px;
}
.section3-sous-heading {
    font-family: "﻿﻿Montserrat-Light", Sans-serif;
    font-size: 14pt;
    color: rgba(187, 187, 187, 255);
    text-align: center;
    width: 1147px;
    margin: 43px auto;
}
.first-lines-under-our-services3 {
    width: 76px;
    height: 1px;
    background-color: #18cfab;
    margin-left: 917px;
    margin-top: 31px;
}
.second-lines-under-our-services3 {
    width: 76px;
    height: 1px;
    background-color: #18cfab;
    margin-left: 926px;
    margin-top: 3px;
}
.big-commas {
    margin: 73px 938px auto 937px;
}
.name {
    font-family: "﻿﻿Montserrat-Bold", Sans-serif;
    font-size: 16pt;
    color: rgba(24, 207, 171, 255);
    text-align: center;
    text-transform: uppercase;
}
.profession {
    font-family: "﻿﻿Montserrat-light", Sans-serif;
    font-size: 14pt;
    color: #bbbbbb;
    text-align: center;
    margin-top: 10px;
}
.photo-in-slider {
    margin-left: 888px;
    margin-top: 37px;
    width: 143px;
    height: 142px;
    border-radius: 50%;
    border: 4px solid #18cfab;
    box-shadow: 0 0 0 11px rgba(15, 74, 74, 0.5);
}
.worker {
    width: 61px;
    height: 61px;
    border-radius: 50%;
    float: left;
    margin-left: 33px;
    margin-right: 33px;
    cursor: pointer;
    box-shadow: 0 0 0 4px rgba(15, 74, 74, 0.5);
}
.for-slider {
    float: left;
    margin-top: 15px;
}
.photos-line-bottom-in-slider {
    margin-left: 690px;
    margin-top: 68px;
}
.active-photo {
    margin-top: -12px;
    border: 2px solid #18cfab;
    box-shadow: 0 0 0 4px rgba(15, 74, 74, 0.5);
}
.button-left {
    height: 31px;
    width: 31px;
    border: 1px solid #bbbbbb;
    padding-left: 11px;
    padding-top: 9px;
    box-sizing: border-box;
    cursor: pointer;
}
.button-left:hover {
    background-color: #18cfab;
}
.button-right {
    height: 31px;
    width: 31px;
    border: 1px solid #bbbbbb;
    padding-left: 11px;
    padding-top: 9px;
    box-sizing: border-box;
    cursor: pointer;
}
.button-right:hover {
    background-color: #18cfab;
}
.the-last {
    margin-top: 98px;
}
.last-section {
    margin: 75px auto;
    display: flex;
    align-items: start;
    flex-direction: column;
    flex-wrap: wrap;
    height: 940px;
    width: 1138px;
}
.flexed {
    margin-top: 17px;
}
.flex {
    display: flex;
}
.grid-in-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-flow: row;
    justify-content: space-between;
    grid-row-gap: 1px;
    grid-column-gap: 1px;
}
.bottom {
    margin-top: 67px;
    background-color: #18cfab;
    font-family: "﻿Montserrat-Bold", Sans-serif;
    font-size: 12.66233pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    float: left;
    width: 166px;
    height: 57px;
    border-radius: 6px;
    padding-top: 20px;
    box-sizing: border-box;
    text-transform: uppercase;
    margin-left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
}
.footer {
    font-family: "﻿﻿Montserrat-light", Sans-serif;
    font-size: 14pt;
    color: rgba(174, 174, 174, 255);
    text-align: center;
    padding-top: 47px;
    box-sizing: border-box;
    width: 1920px;
    height: 108px;
    background-color: #22353f;
    margin: 281px auto 0;
}
.theham {
    color: #18cfab;
}
.hover-for-photos-our-amazing-works {
    width: 286px;
    height: 208px;
    position:absolute;
    background-color: #f8fcfe;
    font-size: 30px;
    border-top: 2px solid #18cfab;
    display: none;
}
.circle-in-hover {
    width: 41px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #18cfab;
    float: left;
    margin-left: 100px;
    margin-top: 46px;
}
.glass-in-circle {
    padding: 13px;
}
.enother-circle-in-hover {
    width: 41px;
    height: 40px;
    border-radius: 50%;
    background-color: #18cfab;
    float: left;
    margin-left: 5px;
    margin-top: 46px;
}
.lupa-in-enother-circle {
    padding: 14px;
}
.creative-design {
    font-family: "﻿Montserrat-Bold", Sans-serif;
    font-size: 15px;
    color: rgba(24, 207, 171, 255);
    text-align: left;
    text-transform: uppercase;
    float: left;
    margin-left: 77px;
    margin-top: 34px;
}
.web-design-in-hover {
    font-family: "﻿Montserrat-Light", Sans-serif;
    font-size: 10px;
    color: rgba(138, 138, 138, 255);
    text-align: left;
    float: left;
    margin-left: 108px;
    margin-top: 13px;
}
.one {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/graphic design/graphic-design1.jpg");
    position: relative;
    float: left;
}
.two {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/graphic design/graphic-design2.jpg");
    position: relative;
    float: left;
}
.three {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/graphic design/graphic-design3.jpg");
    position: relative;
    float: left;
}
.four {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/graphic design/graphic-design4.jpg");
    position: relative;
    float: left;
}
.five {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/graphic design/graphic-design5.jpg");
    position: relative;
    float: left;
}
.six {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/graphic design/graphic-design6.jpg");
    position: relative;
    float: left;
}
.seven {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/graphic design/graphic-design7.jpg");
    position: relative;
    float: left;
}
.eight {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/graphic design/graphic-design8.jpg");
    position: relative;
    float: left;
}
.nine {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/graphic design/graphic-design9.jpg");
    position: relative;
    float: left;
}
.ten {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/graphic design/graphic-design10.jpg");
    position: relative;
    float: left;
}
.eleven {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/graphic design/graphic-design11.jpg");
    position: relative;
    float: left;
}
.twelve {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/graphic design/graphic-design12.jpg");
    position: relative;
    float: left;
}
.graphic-design:hover .hover-for-photos-our-amazing-works {
    display: block;
}
.graphic-design-photos {
    margin: 0 auto;
    width: 1150px;
    height: 630px;
}
.wbone {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/web design/web-design1.jpg");
    position: relative;
    float: left;
}
.wbtwo {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/web design/web-design2.jpg");
    position: relative;
    float: left;
}
.wbthree {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/web design/web-design3.jpg");
    position: relative;
    float: left;
}
.wbfour {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/web design/web-design4.jpg");
    position: relative;
    float: left;
}
.wbfive {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/web design/web-design5.jpg");
    position: relative;
    float: left;
}
.wbsix {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/web design/web-design6.jpg");
    position: relative;
    float: left;
}
.wbseven {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/web design/web-design7.jpg");
    position: relative;
    float: left;
}
.web-design:hover .hover-for-photos-our-amazing-works {
    display: block;
}
.web-design-photos {
    margin: 0 auto;
    width: 1150px;
    height: 420px;
}
.all-photos-part-1 {
    margin: 0 auto;
    width: 1150px;
    height: 630px;
}
.all-photos-part-2 {
    margin: -6px auto;
    width: 1150px;
    height: 630px;
}
.all-photos-part-3 {
    margin: 0 auto;
    width: 1150px;
    height: 630px;
}
.lpone {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/landing page/landing-page1.jpg");
    position: relative;
    float: left;
}
.lptwo {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/landing page/landing-page2.jpg");
    position: relative;
    float: left;
}
.lpthree {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/landing page/landing-page3.jpg");
    position: relative;
    float: left;
}
.lpfour {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/landing page/landing-page4.jpg");
    position: relative;
    float: left;
}
.lpfive {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/landing page/landing-page5.jpg");
    position: relative;
    float: left;
}
.lpsix {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/landing page/landing-page6.jpg");
    position: relative;
    float: left;
}
.lpseven {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/landing page/landing-page7.jpg");
    position: relative;
    float: left;
}
.landing-pages:hover .hover-for-photos-our-amazing-works {
    display: block;
}
.landing-pages-photos {
    margin: 0 auto;
    width: 1150px;
    height: 420px;
}
.wpone {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/wordpress/wordpress1.jpg");
    position: relative;
    float: left;
}
.wptwo {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/wordpress/wordpress2.jpg");
    position: relative;
    float: left;
}
.wpthree {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/wordpress/wordpress3.jpg");
    position: relative;
    float: left;
}
.wpfour {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/wordpress/wordpress4.jpg");
    position: relative;
    float: left;
}
.wpfive {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/wordpress/wordpress5.jpg");
    position: relative;
    float: left;
}
.wpsix {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/wordpress/wordpress6.jpg");
    position: relative;
    float: left;
}
.wpseven {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/wordpress/wordpress7.jpg");
    position: relative;
    float: left;
}
.wpeight {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/wordpress/wordpress8.jpg");
    position: relative;
    float: left;
}
.wpnine {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/wordpress/wordpress9.jpg");
    position: relative;
    float: left;
}
.wpten {
    width: 286px;
    height: 208px;
    background-image: url("Images/Step Project Ham/wordpress/wordpress10.jpg");
    position: relative;
    float: left;
}
.wordpress:hover .hover-for-photos-our-amazing-works {
    display: block;
}
.wordpress-photos {
    margin: 0 auto;
    width: 1150px;
    height: 620px;
}
#lines {
margin: 0 50px;
}
.for-buttons-to-click{
    display: flex;
}
.photo-in-slider {
    animation-duration: 2s;
    animation-name: slidein;
}
@keyframes slidein {
    from {
        margin-left: 54%;
        width: 143px;
        opacity: 0;
    }

    50% {
        margin-left: 43%;
        width: 143px;
        opacity: 0.5;
    }

    to {
        margin-left: 888px;
        width: 143px;
        opacity: 1;
    }
}
